libimobiledevice 1.1.5

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
instproxy_client_private Struct Reference

## Data Fields
property_list_service_client_t | parent
pthread_mutex_t | mutex
pthread_t | status_updater

The documentation for this struct was generated from the following file:

- /home/mszulecki/Software/code/libimobiledevice/src/installation_proxy.h